#ifndef PUGS_GIT_REVISION_HPP
#define PUGS_GIT_REVISION_HPP

#cmakedefine HAS_PUGS_GIT_INFO

#define PUGS_GIT_TAG  "@PUGS_GIT_TAG@"
#define PUGS_GIT_HEAD "@PUGS_GIT_HEAD@"
#define PUGS_GIT_HASH "@PUGS_GIT_HASH@"
#define PUGS_GIT_HAS_LOCAL_CHANGES "@PUGS_GIT_HAS_LOCAL_CHANGES@"
#define PUGS_GIT_IS_CLEAN @PUGS_GIT_IS_CLEAN@

#endif // PUGS_GIT_REVISION_HPP
